API reference扩展
获取分组好友列表
好友分组数组;每组包含 categoryId、categoryName、categoryMbCount 和 buddyList。 只读。
好友分组数组;每组包含 categoryId、categoryName、categoryMbCount 和 buddyList。
只读。
AuthorizationBearer <token>
Authorization: Bearer <access_token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/get_friends_with_category" \ -H "Content-Type: application/json" \ -d '{}'{ "status": "ok", "retcode": 0, "data": [ { "categoryId": 0, "categoryName": "string", "categoryMbCount": 0, "buddyList": [ { "user_id": 0, "nickname": "string", "remark": "string" } ] } ], "message": "string", "wording": "string"}Was this page helpful?